/* our custom style */

/* advance carousel style */
.emts-advance-carousel .emts-thumbs-wrap { width: 400px; position: absolute; left: clamp(1.25rem, -4.4763rem + 8.9385vw, 6.25rem); bottom: clamp(3.75rem, 0.8869rem + 4.4693vw, 6.25rem); }
.emts-advance-carousel .emts-thumbs-wrap .emts-advance-thumbs .swiper-wrapper .swiper-slide { line-height: 0; }
.emts-advance-carousel .emts-thumbs-wrap .emts-advance-thumbs .swiper-wrapper .thumb-media { position: relative; padding: 6px; border-radius: 50%; width: fit-content; height: fit-content; }
.emts-advance-carousel .emts-thumbs-wrap .emts-advance-thumbs .swiper-wrapper .emts-thumb-slide .thumb-media:before { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; border-radius: 50%; margin: auto; border: 2px solid var(--bordercolor); -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -webkit-transform: scale(0.6); transform: scale(0.6); z-index: 0; }
.emts-advance-carousel .emts-thumbs-wrap .emts-advance-thumbs .swiper-wrapper .emts-thumb-slide.swiper-slide-thumb-active .thumb-media:before { -webkit-transform: scale(1); transform: scale(1); }
.emts-advance-carousel .emts-thumbs-wrap .emts-advance-thumbs .swiper-wrapper .thumb-media img { position: relative; width: clamp(3.125rem, 1.4307rem + 7.5301vw, 6.25rem); height: clamp(3.125rem, 1.4307rem + 7.5301vw, 6.25rem); object-fit: cover; border-radius: 50%; }

@media screen and (max-width:1024px) {
    .emts-advance-carousel .emts-thumbs-wrap {
        left: 0;
        bottom: 30px;
        right: 0;
        margin: auto;
        width: clamp(12.5rem, 7.4172rem + 22.5904vw, 21.875rem);
    }
}

/* overall button style */
.elementor-widget-button .elementor-button { padding: 16px 26px; }

/* marquee style */
.emts-marquee-item { font-size: 50px; font-weight: 700; text-transform: uppercase; }
.emts-marquee-item .icon-wrapper { line-height: 0; }
.emts-marquee-wrapper > div.emts-marquee-item:nth-child(4),
.emts-marquee-wrapper > div.emts-marquee-item:nth-child(8) { color: var(--accenttxtcolor); -webkit-text-fill-color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: var(--accenttxtcolor); }

/* testimonial style */
.emts-advance-testy.two .content-wrapper { display: flex; align-items: center; gap: 20px; }
.emts-advance-testy.two .content-wrapper .media-area { line-height: 0; }
.emts-advance-testy.two .content-wrapper .content-area .content-details { margin-bottom: 30px; }
.emts-advance-testy.two .content-wrapper .content-area .content-details p { font-size: 16px; font-weight: 500; }
.emts-advance-testy.two .content-wrapper .title-wrapper h5 { font-size: 26px; font-weight: 700; }
.emts-advance-testy.two .content-wrapper .subtitle-wrapper h6 { font-size: 14px; }
.emts-advance-testy.two .pagination-area .swiper-pagination { display: none; }
.emts-advance-testy.two .pagination-area { position: absolute; top: -26px; right: 0; display: flex; align-items: center; gap: 20px; }
.emts-advance-testy.two .pagination-area > div { position: relative; top: inherit; bottom: inherit; left: inherit; right: inherit; }

/* faq style */
.emts-toggle-accordion.default .emts-toggle-item .emts-toggle-title {
    background-color: transparent !important;
    border: 0;
    padding: 0;
}

.emts-toggle-accordion.default .emts-toggle-item .emts-toggle-content .content-wrapper {
    color: var(--linkcolor);
    padding: 0 !important;
    padding-bottom: 30px !important;
}

.emts-toggle-accordion.default .emts-toggle-item > .emts-toggle-title {
    padding: 30px 0;
}

.emts-toggle-accordion.default > div.emts-toggle-item:not(:last-child) {
    border-bottom: 1px solid #a8a8a8;
}

/* product style work */
body:not(.elementor-editor-active) .cus-product-style .img-wrapper { display: grid; }
body:not(.elementor-editor-active) .cus-product-style .img-wrapper > div { grid-area: 1/-1; -webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out; }
body:not(.elementor-editor-active) .cus-product-style .img-wrapper > div:first-child,
body:not(.elementor-editor-active) .cus-product-style:hover .img-wrapper > div:last-child {
    opacity: 0;
}
body:not(.elementor-editor-active) .cus-product-style:hover .img-wrapper > div:first-child {
    opacity: 1;
}

@media screen and (max-width:767px) {
    .emts-advance-testy.two .pagination-area {
        position: relative;
        right: 0;
        left: 0;
        top: 0;
        height: 90px;
        align-items: end;
        justify-content: center;
    }

    .emts-advance-testy.two .content-wrapper {
        flex-direction: column;
    }

    .emts-advance-testy.two .content-wrapper .media-area,
    .emts-advance-testy.two .content-wrapper .media-area > div,
    .emts-advance-testy.two .content-wrapper .media-area > div > div {
        width: 100%;
    }

    .emts-advance-testy.two .content-wrapper .content-area {
        padding: 0 20px 20px 20px;
    }
}